Page MenuHomeFreeBSD

dns/dnsdist: Update to 1.9.0
ClosedPublic

Authored by dutra on Feb 26 2024, 1:26 AM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Apr 8, 10:41 PM
Unknown Object (File)
Mon, Mar 25, 10:44 PM
Unknown Object (File)
Mar 1 2024, 9:24 PM
Unknown Object (File)
Feb 28 2024, 7:47 AM
Unknown Object (File)
Feb 28 2024, 6:46 AM
Unknown Object (File)
Feb 27 2024, 5:05 AM
Unknown Object (File)
Feb 27 2024, 12:56 AM
Subscribers
None

Details

Summary

Poudriere (amd64): https://poudriere.nulldutra.me/data/latest-per-pkg/dnsdist/1.9.0/
Poudriere (arm64): https://poudriere-arm64.nulldutra.me/data/latest-per-pkg/dnsdist/1.9.0/

Bug: 277176

ChangeLog:
https://blog.powerdns.com/2024/02/16/powerdns-dnsdist-1.9.0-released

Commit message:

commit 2003b63630b606a2ff26bf18a24cd3a0a074cb56 (HEAD -> main)
Author: Ralf van der Enden <tremere@cainites.net>
Date:   Sun Feb 25 22:22:00 2024 -0300

    dns/dnsdist: Update to 1.9.0

    ChangeLog:
    https://blog.powerdns.com/2024/02/16/powerdns-dnsdist-1.9.0-released

    PR:             277176
    Approved by:    dbaio (mentor), garga (mentor)
    Differential Revision: https://reviews.freebsd.org/D44085

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

dutra requested review of this revision.Feb 26 2024, 1:26 AM
dutra created this revision.
dutra edited the summary of this revision. (Show Details)
This revision is now accepted and ready to land.Feb 26 2024, 3:42 PM
This revision was automatically updated to reflect the committed changes.